<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">     -->
    <link rel="stylesheet" href="./css/grid.css">
    <link rel="stylesheet" href="./css/Estilos.css">    
    <link rel="stylesheet" href="./css/Mobile.css">
    <link rel="stylesheet" href="./css/Animation.css">
    <title>Brand</title>
</head>
<body>
    <!-- Inicio del nav -->
    <nav class="fadeInDown">
        <div class="brad_image">
            <img src="./Image/logo.png" alt="logo">
        </div>
        <div class="nav_option">
            <ul>
                <li><a href="#">Faqs</a></li>
                <li><a href="#">Producto y descripcion</a></li>
            </ul>
        </div>
    </nav>
    <!-- fin del nav -->
    
    <!-- Formulario de venta -->

    <div class="container">
        <div class="row">
            <div class="col-4">
                <div class="modulo_pago">
                    <div class="modulo_pago_images">
                        <img src="./Image/box2.png" alt="">
                    </div>
                    <h3>Producto 1</h3>
                    <p>Miles de productos hay en el mercado, pero nada como una caja con gatitos</p>
                </div>
            </div>
            <div class="col-8">
                <div class="modulo_pago">
                    <form action="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=ZLV9HZ68N8KVY" method="post">
                        <label for="nombre">Nombre</label>
                        <br>
                        <input type="text" placeholder="" name="first_name" id="nombre" class="data">
                        <br>
                        <label for="email">Email</label>
                        <br>
                        <input type="text" placeholder="" name="email" id="email" class="data">
                        <br>
                        <label for="telefono">Telefono</label>
                        <br>
                        <input type="text" placeholder="" name="night_phone_a" id="telefono" class="data">
                        <br>
                        <input type="submit" name="btnEnviar" value="Confirmar pago" class="main_button">

                    </form>
                </div>
            </div>
        </div>
    </div>



    <!-- fin de formulario de venta -->


    <!-- Inicio de footer     -->
    <footer>
        <div class="option">Terminos y condiciones</div>
        <div class="option">contacto@brand.com</div>
    </footer>
    <!-- fin del footer -->




</body>
</html>